.archive-aside {
width: 194px;
padding: 30px 0 30px 3px;
line-height: 90%;
}

.archive-aside a {
color: blue;
padding: 1px 10px;
}

.archive-content {
    padding: 2px 30px 50px;
}
.cleaner {	clear: both; width: 100%; height: 0px; font-size: 0px;}
#toptradehardlink {	
width: 94%;
margin: 0 auto;	
}

.toptrades {	
border-radius: 10px;	
font-size:15px;	
float:left;	
width:24%;	
height:20px;	
padding-top:1px;	
padding-bottom:1px;	
line-height: 14px;
text-align:center;	
background-color: #FEC823;
border:1px solid #FFFFFF;	
}
.toptrades a {
font-size: 17px;
color: #0000EE;
font-family: Tahoma, Geneva, sans-serif;
text-decoration: none;
}
.toptrades a:hover {
	color:#FFFFFF;
	background:red;
	text-decoration:none;
}
/* top links */
.top-links {
	background: #444444;
	border-bottom: 3px solid #e62117;
	padding: 3px 0 6px;
	font-size: 11px;
	height: 30px;
	line-height: 15px;
}
.center-hold {
	max-width: 1435px;
	margin: 0 auto;
	padding: 0 5px;
	text-align: center;
}
.center-hold:after {
	content: "";
	display: block;
	clear: both;
}
.network {
	float: left;
	color: #ffffff;
	position: relative;
	z-index: 30;
}
.network strong {
	display: inline-block;
	font-weight: normal;
	margin-right: 16px;
}
.network ul {
	display: inline-block;
}
.network li {
	display: inline-block;
	vertical-align: top;
	padding: 0 17px 0 21px;
	
}
.network li:first-child {
	background: none;
	padding-left: 0;
}
.network a {
	color: #ffffff;
}
.network a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.network .more {
	display: none;
}
.topthumbcontainer {
	margin: auto;
 	width: 100%;
	height: 204px;
	overflow : hidden;
}
.topthumb img {
	float: left;
	border-radius: 10px;
	padding: 1px 1px 1px 1px;
}
.tabelmidden {
	width:98%;  
	margin: 15px ;
	padding: 5px;
}
.media1{
	display: block;	
	}
.media2{
	display: none;	
	}
.header-search{
	margin-left : 20%;
}
.video-player-area.with-sidebar-ads {
		float: left;
		width: 62%;
	margin : auto;
	}
.toplistfilm {
	width: 13%; float: left;
}
.toplistfilm a {
	color: blue;
}
.toplistfilm a.active,
.toplistfilm a:hover {
	background: #eaeaea;
	color: red;
}


@media (min-width: 992px) and (max-width: 1350px) {
.toplistfilm {
		display: none;
	}
	.video-player-area.with-sidebar-ads {
		float: left;
		width: 65%;
	margin : auto;
	}
	.sidebar-ads{width: 34%;}

}


/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
/*	.media1{
	display: none;	
	}
	.media2{
	display: block;	
	} */
	.top-links
	{
		height: 40px;
	}
	.topthumbcontainer
	{
		display: none;
	}
	#toptrade1 {	
	display: none;
	}
		.under-player-desktop {
		display: none;
	}
	.happy-header-mobile {
		display: block;
	}
}	
	
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
	.top-links
	{
		height: 40px;
	}
		.under-player-desktop {
		display: none;
	}	
.topthumbcontainer
	{
		display: none;
	}
	#toptrade1 {	
	display: none;
	}
	.toptradeshardlink {	
width:33.33%;	
}
	.toplistfilm {
		display: none;
	}
	.video-player-area.with-sidebar-ads {
		float: left;
		width: 100%;
	margin : auto;
	}
	.sidebar-ads{
		width: 100%;
		
	}
	
}
@media (min-width: 576px) and (max-width: 767.98px) {
	.media1{
	display: none;	
	}
	.media2{
	display: block;	
	}
	.toplistfilm {
		display: none;
	}
}

@media (max-width: 575.98px) {
.media1{
	display: none;	
	}
	.media2{
	display: block;	
	}	
	.toplistfilm {
		display: none;
	}

}

@media (min-width: 0px) and (max-width: 800px) {
	
	.top-links {

	padding: 3px 0 6px;
	font-size: 16px;
	height: 90px;
	line-height: 20px;
}
.center-hold {
	max-width: 420px;
	margin-left: 0px;
	padding: 0 1px;
	text-align: left;
}
.network li {
	display: inline-block;
	vertical-align: top;
	padding: 0 15px 0 0px;
	
}
	.topthumbcontainer
	{
		display: none;
	}
	#toptrade1 {	
	display: none;
	}
.columnbottom
	{
		display: none;
	}
.toptradeshardlink {	
width:49%;	
}
	.toplistfilm {
		display: none;
	}
.video-player-area.with-sidebar-ads {
		float: left;
		width: 100%;
	margin : auto;
	}
	.sidebar-ads{
		display: none;
	}	
}